package com.njzscloud.common.core.utils;

public class BCD {
    public static String bcdToStr(byte[] bcd) {
        StringBuilder sb = new StringBuilder();
        for (byte b : bcd) {
            sb.append(String.format("%02x", b));
        }
        // 移除前面的0
        return sb.toString().replaceFirst("^0+", "");
    }
}
